<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:orientation="vertical"
    android:background="@color/black_overlay"
	tools:context="com.dbs.mplus.fatima.view.popup.MPlusWebAuthPopupActivity" >

	<FrameLayout
		android:layout_width="match_parent"
		android:layout_height="match_parent"
        android:background="@color/black_overlay"
		android:layout_centerInParent="true">

		<LinearLayout
			android:id="@+id/webPopupUpside"
			android:layout_width="match_parent"
			android:layout_height="match_parent"
			android:layout_marginLeft="10dp"
			android:layout_marginRight="10dp"
			android:layout_marginBottom="10dp"
			android:layout_marginTop="20dp"
			android:background="@drawable/outline_shape"
			android:gravity="center"
			android:orientation="vertical">
			<ProgressBar
				android:id="@+id/webPopupPB"
				style="?android:attr/progressBarStyleHorizontal"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:maxHeight="5dp"
				android:minHeight="5dp"
				android:progressDrawable="@drawable/webview_horizontal_pb"/>
			<WebView
				android:id="@+id/webPopupView"
				android:layout_width="match_parent"
				android:layout_height="match_parent"
				android:padding="0dp"
				android:paddingBottom="0dp"
				android:paddingLeft="0dp"
				android:paddingRight="0dp"
				android:layout_marginTop="0dp" />
		</LinearLayout>

		<ImageButton
			android:id="@+id/webPopupCloseBtn"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="end"
			android:background="@drawable/cancel" />
	</FrameLayout>
</LinearLayout>